## structure
Class PDBView

    java.lang.Object
      structure.PDBView

    public class PDBView

extends Object

A simple utility class that checks if JMol is installed, and if yes loads the PDB file that has been given as an argument

Since:
  1.7
Author:
  Andreas Prlic

Constructor Summary
`PDBView()`

Method Summary
`static void` `main(String[] args)`
`static void` `printHelp()`
`void` `show(String pdbFileName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PDBView

    public PDBView()

Method Detail

### main

    public static void main(String[] args)

### printHelp

    public static void printHelp()

### show

    public void show(String pdbFileName)